@media screen and (max-device-width: 480px) {
body{
    -webkit-text-size-adjust:none;
    font-family:Helvetica, Arial, Verdana, sans-serif;
    margin:0px; padding:0px; background: #fff;
}
}

@media screen and (max-device-width: 640px){
body{
    -webkit-text-size-adjust:none;
    font-family:Helvetica, Arial, Verdana, sans-serif;
    margin:0px; padding:0px; background: #fff;
}
} 

@media screen and (max-device-width: 320px){
body{
    -webkit-text-size-adjust:none;
    font-family:Helvetica, Arial, Verdana, sans-serif;
    margin:0px; padding:0px; background: #fff;
}
}

/* iPad Hoch- und Querformat: */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
body{
    -webkit-text-size-adjust:none;
    font-family:Helvetica, Arial, Verdana, sans-serif;
    margin:0px; padding:0px; background: #fff;
}
}

/* iPad Retina Hoch- und Querformat: */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { 
body{
    -webkit-text-size-adjust:none;
    font-family:Helvetica, Arial, Verdana, sans-serif;
    margin:0px; padding:0px; background: #fff;
}
}
/* iPad 1 & 2 Hoch- und Querformat: */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){ 
body{
    -webkit-text-size-adjust:none;
    font-family:Helvetica, Arial, Verdana, sans-serif;
    margin:0px; padding:0px; background: #fff;
}
}

div.sm {
	/*width:		320px;*/
	width:			100%;
	background: 	#fff;
	font-family:	Helvetica,Arial,sans-serif;
	font-size:		16px;
	padding-bottom:	24px;
}

div.sm_ad {
	padding-left:	10px;
	padding-right:	10px;
	width:			auto;
	text-align:		center;
}

div.sm_spacer10 {
	height:			10px;
	line-height:	10px;
	font-size:		10px;
	width:			100%;
}     

div.sm_spacer5 {
	height:			10px;
	line-height:	10px;
	font-size:		10px;
	width:			100%;
}

div.sm_titlebar {
	padding-left:	10px;
	padding-right:	10px;
	width:			auto; 
	height:			32px;
	line-height:	32px;
}   

div.sm_titlebar_title {
	width:			81%;
	float:			left;
	font-weight:	normal;
	color:			#cc0000;
	font-family:	Helvetica,Arial,sans-serif;
	font-size:		24px;
	height:			32px;
	line-height:	32px;
}            
    div.sm_titlebar_title span.presenting {
        color: #000;
        font-size: 14px;
        line-height: 20px;
        padding-bottom: 5px;
        padding-left: 15px;
        vertical-align: middle;
    }
        div.sm_titlebar_title span.presenting i {
            font-style: italic;        
        }
    div.sm_titlebar_title span.clientlogo {
        color: #000;
        font-size: 14px;
        line-height: 20px;
        padding-left: 15px;
        vertical-align: middle;
    }
        div.sm_titlebar_title span.clientlogo img {
            height: 20px;
            vertical-align: middle;
        }
div.sm_titlebar_refresh {
	width:			15%;
	float:			right;
	text-align:		right; 
	height:			32px;
	line-height:	32px;
}

div.sm_nav {
	padding-left:	10px;
	padding-right:	10px;
	width:			auto;
	text-align:		center;
}       

div.sm_nav_frame {
	margin:			auto;  
	text-align:		center;
	width:			302px;
}

div.sm_nav_frame_em {
	margin:			auto;  
	text-align:		center;
	width:			203px;
}

div.sm_content_list {
	padding-left:	10px;
	padding-right:	10px;
	width:			auto;
	margin-top:		10px;
}

div.sm_clear {
	clear:			both;
	height:			0;
	font-size:		0;
	line-height:	0;
}

a.sm_nav_link_list {
	width:			100px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_spielstand.jpg);
	display:		block;
	float:			left;
	margin-right:	1px;
}          

a.sm_nav_link_list_active {
	width:			100px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_spielstand_aktive.jpg);
	display:		block;
	float:			left;
	margin-right:	1px;
}

a.sm_nav_link_em_list {
	width:			100px;
	height:			27px;
	background:		url(/stern-mobil/images/em/navbutton_spielstand.png);
	display:		block;
	float:			left;
	margin-right:	1px;
}          

a.sm_nav_link_em_list_active {
	width:			100px;
	height:			27px;
	background:		url(/stern-mobil/images/em/navbutton_spielstand_aktive.png);
	display:		block;
	float:			left;
	margin-right:	1px;
}

a.sm_nav_link_list_breit {
	width:			100px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_spielstand_breit.jpg);
	display:		block;
	float:			left;
	margin-right:	1px;
  margin-left: 103px;
}          

a.sm_nav_link_list_breit_active {
	width:			100px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_spielstand_aktive_breit.jpg);
	display:		block;
	float:			left; 
  margin-left: 104px;
}

a.sm_nav_link_conference {  
	width:			98px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_konferenz.jpg);
	display:		block;
	float:			left; 
	margin-right:	2px;
	margin-left:	1px;
}         

a.sm_nav_link_conference_active {  
	width:			98px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_konferenz_aktive.jpg);
	display:		block;
	float:			left; 
	margin-right:	1px;
	margin-left:	1px;
}

a.sm_nav_link_conference_breit {  
	width:			98px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_konferenz_breit.jpg);
	display:		block;
	float:			left; 
	margin-right:	1px;
	margin-left:	1px;
}         

a.sm_nav_link_conference_breit_active {  
	width:			98px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_konferenz_aktive_breit.jpg);
	display:		block;
	float:			left; 
	margin-right:	1px;
	margin-left:	1px;
}

a.sm_nav_link_table {      
	width:			100px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_blitztabelle.jpg);
	display:		block;
	float:			left;
}            

a.sm_nav_link_table_active {      
	width:			100px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_blitztabelle_aktive.jpg);
	display:		block;
	float:			left;
}

a.sm_nav_link_tablen {      
	width:			100px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_blitztabellen.jpg);
	display:		block;
	float:			left;
}            

a.sm_nav_link_tablen_active {      
	width:			100px;
	height:			27px;
	background:		url(/stern-mobil/images/navbutton_blitztabellen_active.jpg);
	display:		block;
	float:			left;
}

a.sm_nav_link_em_tablen {      
	width:			101px;
	height:			27px;
	background:		url(/stern-mobil/images/em/navbutton_blitztabelle.png);
	display:		block;
	float:			left;
}            

a.sm_nav_link_em_tablen_active {      
	width:			101px;
	height:			27px;
	background:		url(/stern-mobil/images/em/navbutton_blitztabelle_active.png);
	display:		block;
	float:			left;
}

div.sm_content_list_head {
	width:			100%;
	font-weight:	bold;
	line-height:	40px;
	height:			40px;
	border-bottom:	1px solid #c2c2c2;
}           

div.sm_content_list_row {
	width:			100%;
	font-weight:	bold;
	line-height:	20px;
	border-bottom:	1px solid #c2c2c2;
	cursor:			hand;
	cursor:			pointer;
	padding-top: 	10px;
	padding-bottom:	8px;
}

div.sm_content_list_row_element {
	float:			left; 
	line-height:	20px;
}

div.sm_content_list_row_auswahl {
    width:          86%;
    text-align:     left;
    margin-left:    8px;
    color:          #666666;
    font-weight:    normal;
}

div.sm_content_list_row_team_home {
    width:          32%;
    text-align:     right;
    color:          #666666;
    font-weight:    normal;
}

div.sm_content_list_row_team_away {
    width:          32%;
    text-align:     left;
    color:          #666666;
    font-weight:    normal;
}

div.sm_content_list_row_team_score {
    width:          22%;
    text-align:     center;
}
div.sm_content_list_row_team_score_live {
    width:          16%;
    text-align:     center;        
	color:			#cc0000;
}

div.sm_content_list_row_team_pfeil {
    width:          10%;
    text-align:     right;
	float:			right; 
}

.sm_content_list_row_team_pfeil_image { 
    margin-top:     1px;
}

div.sm_content_conference_time {
	width:			25%;
	float:			left;
	color:			#cc0000;
	font-weight:	bold;
}           

div.sm_content_conference_text {
	width:			70%;
	float:			right;
	line-height:	22px;
}

div.sm_content_table_head {
	width:			100%;
	font-size:		15px;  
	border-bottom:	1px solid #c2c2c2;
}

div.sm_content_table_head_element {
	float:			left;
	height:			30px;
	line-height:	30px;
}     

div.sm_content_table_row {
	width:			100%;
}      

div.sm_content_table_row_element {
	float:			left;
	height:			40px;
	line-height:	40px;
}

div.sm_content_table_row_place {
    width:          15%;
    text-align:     center;
}

div.sm_content_table_row_logo_team {
    width:          40%;
}

div.sm_content_table_row_logo {
    float:          left;
    width:          25%;
    padding-top:    4px;
}

.sm_content_table_row_logo_image {
    margin-right:   5px;
}

div.sm_content_table_row_team {
    float:          left;
    width:			70%;
}

div.sm_content_table_row_games {
    width:          15%;
    text-align:     center;
}          

div.sm_content_table_row_goals {
    width:          15%;
    text-align:     center;
}

div.sm_content_table_row_points {
    width:          10%;
    text-align:     center;
    font-weight:    bold;
    color:          #cc0000;
    float:			right;
}

div.sm_ticker_scoreboard_logo1 {
	float:				left;
	width:				33%;
	text-align:			center;
}

div.sm_ticker_scoreboard_logo2 {  
	float:				left;       
	width:				33%;
	text-align:			center;
}    

div.sm_ticker_scoreboard_score {  
	float:				left;      
	width:				33%;
	text-align:			center;
}

div.sm_ticker_scoreboard_score_main {
	font-weight:		bold;
	font-size:			42px;
	letter-spacing:		6px;
}

div.sm_ticker_scoreboard_score_main_live {
	font-weight:		bold;
	font-size:			36px;
	letter-spacing:		6px;
	color:				#cc0000;
}

div.sm_ticker_scoreboard_score_halftime {   
	color:				#555555;
}

div.sm_ticker_scoreboard_teamname {
	margin-top:			10px;
}

div.sm_ticker_nav {
	margin-top:			10px;
	width:				auto;
	text-align:			center;
}              

div.sm_ticker_nav_frame {
	margin:				auto;  
	text-align:			center;
	width:				300px;
}

a.sm_subnav_link_ticker_active {
	float:				left;
	background:			url(/stern-mobil/images/subnav_button_ticker_aktive.jpg);
	height:				27px;
	width:				71px;
}           

a.sm_subnav_link_ticker {
	float:				left;
	background:			url(/stern-mobil/images/subnav_button_ticker.jpg);
	height:				27px;
	width:				71px;
}      

a.sm_subnav_link_tore {         
	float:				left;
	background:			url(/stern-mobil/images/subnav_button_tore.jpg);
	height:				27px;
	width:				68px;
	margin-left:		-2px;
}            

a.sm_subnav_link_tore_active {         
	float:				left;
	background:			url(/stern-mobil/images/subnav_button_tore_aktive.jpg);
	height:				27px;
	width:				68px;
	margin-left:		-2px;
}

a.sm_subnav_link_karten {       
	float:				left;
	background:			url(/stern-mobil/images/subnav_button_karten.jpg);
	height:				27px;
	width:				67px;   
	margin-left:		-2px;
}         

a.sm_subnav_link_karten_active{       
	float:				left;
	background:			url(/stern-mobil/images/subnav_button_karten_aktive.jpg);
	height:				27px;
	width:				67px;   
	margin-left:		-2px;
}

a.sm_subnav_link_aufstellung { 
	float:				left;
	background:			url(/stern-mobil/images/subnav_button_aufstellung.jpg);
	height:				27px;
	width:				91px;   
	margin-left:		-2px;
}                  

a.sm_subnav_link_aufstellung_active { 
	float:				left;
	background:			url(/stern-mobil/images/subnav_button_aufstellung_aktive.jpg);
	height:				27px;
	width:				91px;   
	margin-left:		-2px;
}           
                                                                                        
div.sm_ticker_goal_element {
	border-bottom:			1px solid #bbbbbb;
	margin-top:				10px;               
	padding-bottom:			10px;
}

div.sm_ticker_goal_element_time {
	float:					left;
	width:					25%;
	font-weight:            normal;
	color:					#cc0000;
	margin-top: 			2px;
}
         
div.sm_ticker_goal_element_text {
	float:					right;
	width:					70%;
}        

div.sm_ticker_goal_element_text_fullwidth {
	width:					100%;
}

div.sm_ticker_goal_element_textblock {
	line-height:			20px;
}        
                                                    
div.sm_ticker_goal_element_time_cardimage {
	margin-top:				10px;
}

div.sm_header {
	/*background: url("/stern-mobil/images/mobile_header1.png") repeat-x;*/ /* .n.v.*/
    height: 50px;
    width: 100%;
}

div.sm_header_link {
    width:                  100%;
	height:					50px;
	line-height:			50px;
}
div.sm_header_link_back {
    float:                  left;
    width:                  45%;	
}
div.sm_header_link_forth {
    float:                  right;
    width:                  45%;
    text-align:             right;
    margin-right:           10px;
}

a.sm_header_linkelement {
	text-decoration:		none;
	color:					#555555;
	padding-left:			10px;
}